% -*- coding: iso-8859-1 -*-

fstructure('heei',
	% Properties:
	[
	'sentence_id'('S224'),
	'markup_free_sentence'('heei'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('1'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.027MB max mem, 5 subtrees unified'),
	'rootcategory'('INTERJP'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('heei',0,[],[]))),
	cf(1,eq(attr(var(0),'INTERJ'),'+'))
	],
	% C-Structure:
	[
	cf(1,subtree(46,'INTERJP',-,44)),
	cf(1,phi(46,var(0))),
	cf(1,subtree(44,'INTERJ',43,2)),
	cf(1,phi(44,var(0))),
	cf(1,subtree(43,'INTERJ',-,8)),
	cf(1,phi(43,var(0))),
	cf(1,subtree(8,'INTERJ_BASE',-,5)),
	cf(1,phi(8,var(0))),
	cf(1,terminal(5,'heei',[1])),
	cf(1,phi(5,var(0))),
	cf(1,terminal(3,'+Interj',[1])),
	cf(1,phi(3,var(0))),
	cf(1,subtree(2,'INTERJ_SFX_BASE',-,3)),
	cf(1,phi(2,var(0))),
	cf(1,semform_data(0,8,1,5)),
	cf(1,fspan(var(0),1,5)),
	cf(1,surfaceform(1,'heei',1,5))
	]).
